div#prod_container .prod_image img {
    max-width: 100%;
}

div#prod_container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

div#prod_container .prod_item {
    float: none;
    margin: 0;
}

@media screen and (max-width: 500px) {
    div#prod_container .prod_item {
        width: 48%;
    }

	div#prod_container {
		gap: 10px;
	}
}

div#prod_container .prod_image {
	display: flex;
	align-items: center;
	justify-content: center;
}